#! /usr/bin/python3

import aptsources.distro
from aptsources.sourceslist import SourcesList

sources_list = SourcesList()
distro = aptsources.distro.get_distro()
distro.get_sources(sources_list)
distro.enable_component("universe")
distro.enable_component("multiverse")
sources_list.save()
